{
  "item.valhelsia_tweaks.valhelsia_firework_rocket": "Ракета фейерверка Valhelsia",
  "item.valhelsia_tweaks.candy_corn": "Конфетная кукуруза",
  "item.valhelsia_tweaks.lemon_candy": "Лимонная конфета",
  "item.valhelsia_tweaks.cherry_lollipop": "Вишнёвый леденец",
  "item.valhelsia_tweaks.spicy_mango_lollipop": "Острый манговый леденец",
  "block.valhelsia_tweaks.birthday_cake": "Праздничный торт Valhelsia",
  "tooltip.valhelsia_tweaks.birthday_cake": "С днём рождения, Valhelsia! \nПоставьте этот торт и щёлкните по нему правой кнопкой мыши, чтобы отпраздновать вместе с нами!",
  "gui.valhelsia_tweaks.wiki_allocating_ram": "Узнать больше о выделении ОЗУ",
  "gui.valhelsia_tweaks.continue_anyway": "Всё равно продолжить",
  "gui.valhelsia_tweaks.not_enough_ram": "Вы выделили недостаточно ОЗУ для игры в этот модпак.",
  "gui.valhelsia_tweaks.no_support": "Примечание: вы не получите поддержку по проблемам, вызванным этим решением.",
  "gui.valhelsia_tweaks.required": "Требуется",
  "gui.valhelsia_tweaks.recommended": "Выделите %sGB (рекомендуется) для оптимальной работы.",
  "gui.valhelsia_tweaks.unsupported": "Примечание: это не поддерживается и, скорее всего, приведёт к проблемам.",
  "gui.valhelsia_tweaks.wiki": "Вики",
  "gui.valhelsia_tweaks.cosmetics": "Косметика"
}